<?php

$con = mysql_connect("172.17.1.176","root","idontcare");
if (!$con)
{
  die('Could not connect: ' . mysql_error());
}

$db_selected = mysql_select_db("hf_house",$con);
$sql = "SELECT * FROM  365index where id=126 ";
$result =mysql_query($sql,$con);
print_r(mysql_fetch_array($result));
?>